Commit 3ded1bfd authored by Mario Manno's avatar Mario Manno

update localized_language gem to get rid of travis error

parent df3d00a7
......@@ -19,7 +19,7 @@ gem 'haml'
gem 'jquery-rails', '~> 1.0.19'
gem 'json'
gem 'jbuilder'
gem 'localized_language_select', '0.2.0', :git => "git://github.com/frab/localized_language_select.git"
gem 'localized_language_select', git: "git://github.com/frab/localized_language_select.git", branch: 'rails3'
gem 'nokogiri'
gem 'paperclip', '< 3.0'
gem 'paper_trail', '2.3.3'
......
......@@ -8,11 +8,11 @@ GIT
GIT
remote: git://github.com/frab/localized_language_select.git
revision: 12aba5fb945cf50ea3919b3ae774d9205a6cfcc4
revision: d21eb6da90c98a5910634202bcb1469fe3d75c80
branch: rails3
specs:
localized_language_select (0.2.0)
rails (>= 2.3.5)
rails (>= 2.3.5)
GIT
remote: git://github.com/frab/twitter-bootstrap-rails.git
......@@ -253,7 +253,7 @@ DEPENDENCIES
jbuilder
jquery-rails (~> 1.0.19)
json
localized_language_select (= 0.2.0)!
localized_language_select!
minitest
mysql2
nokogiri
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment